{% extends 'base.html' %}

{% block head-down %}
    <style>
        body {
            background: #F4F4F4;
        }
    </style>
{% endblock %}


{% block content %}
    <div class="container">
        <h1 class="mt-5 text-center mb-3">Продолжение регистрации</h1>
        <div class="card-d">
            <form action="" class="mt-4 form-input-effect" id="form-input-effect" method="post">
                <h4 class="text-center mb-4">Укажите данные о компании или частной практике</h4>
                {% if gs_auth_error %}
                    <div class="error-hide mb-5">{{ gs_auth_error }}</div>
                {% endif %}
                <div class="container mb-3">
                    {% csrf_token %}
                    {{ form }}
                </div>
                <p class="text-center mt-5 mb-2" style="color: rgba(0,0,0,.7);">Указать правовую специализацию и сферы практики можно в личном кабинете после прохождения регистрации</p>
                <div class="text-center mt-3 mb-2">
                    <div class="row">
                        <div class="col-6">
                            <input type="submit" value="Позже" class="btn btn-grey btn-big mb-2 mt-3">
                        </div>
                        <div class="col-6">
                            <input type="submit" value="Далее" class="btn btn-blue btn-big text-white mb-2 mt-3">
                        </div>
                    </div>
                </div>
            </form>
        </div>
        <div class="card-d mt-3 mb-3">
            <p class=" text-center mb-0">Уже зарегестрированы? <a class="blue-link" href="">Войти в аккаунт</a></p>
        </div>
    </div>
{% endblock %}